AnsweredAssumed Answered

I would like to install Ephesotf but the point is that im having trouble while i am trying to install Ephesoft version 4.0.2.0 in ubuntu 16.10

Question asked by arm on Jun 10, 2017

The error is this below: Updating paths in properties file. Please wait... Installing/Updating "libpng12-dev" for Ephesoft. E: Package 'libpng12-dev' has no installation candidate Error occurred while installing "libpng12-dev" Exiting from script... I have been trying to install it separeted but im failing, so like this i can´t move on, is there any alternative instead of chaging my ubuntu version, please help me.....

Outcomes